International Banking --> AFSC --> Return Upload Panel - Bug #6393

AFSC --> Return Upload Panel --> Login --> After the first time login if the applicant creates a return
with "Return period end" then after creating the return the year is showing 1970 instead of the
selected date.

04/19/2023 04:18 PM - Mohd Irfan

Status: Resolved Start date: 04/19/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

After the first time login if the applicant creates a return with "Return period end" and selects quarterly then after creating the return
the year is showing 1970 instead of the selected year.

See attached screenshot:
History

#1 - 04/19/2023 05:48 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/20/2023 09:47 AM - Mohd Irfan

- File clipboard-202304200945-6jmbk.png added

- File clipboard-202304200946-wn6v3.png added

- Status changed from Resolved to Reopened

Reopened for the same issue:

If | am creating a Quarterly report for the 2nd time then the same issue is coming again.

for reference see attached screenshot:
#3 - 05/04/2023 10:47 AM - Dharmanshu Gupta

- Status changed from Reopened to Resolved
